@charset "utf-8";
/* CSS Document */
* {
    webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body	{
	background: #f5f5f5;
	font: 20px/26px 'Roboto', sans-serif;
	color: #555;
	width:100%;
	margin:0;
	padding:0;
}
input, textarea	{
	font-family: 'Roboto', sans-serif;
}
#container	{
	padding:0;
	width:100%;
	margin:0;
	transition: margin-left 0.5s;
}
h1	{
	line-height:100%;
}
h2	{
	line-height: 90%;
}
h3	{
	line-height:80%;
}
img	{
	display:block;
	text-align:center;
	max-width:100%;
	height:auto;
	width:auto;
	margin-left: auto;
 	margin-right: auto;
}
a {
    color: #428bca;
    text-decoration: none;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	color: #428bca;
    text-decoration: none;
	outline: none;
}
a:active {
	color: #428bca;
    text-decoration: none;
	outline: none;
}
.clear	{
	clear:both;
}
.spacing	{
	padding:30px;
}
.spacing2	{
	padding:15px;
}
.text-left	{
	text-align:left;
}
.text-center	{
	text-align:center;
}
.text-right	{
	text-align:right;
}
.section_title {
    font-size: 30px;
	font-weight:bold;
    color: #627383;
	height:auto;
	width:auto;
}
[class*="col-"] {
    float: left;
	padding:15px;
}
header	{
    color: #ffffff;
    width:100%;
    height: auto;
    background: #549ED4;
    position: fixed;
    top: 0;
    z-index: 100;
	-moz-box-shadow: 0 3px 0px rgba(72, 72, 72, 0.4);
    -webkit-box-shadow: 0 3px 0px rgba(72, 72, 72, 0.4);
    box-shadow: 0 3px 0px rgba(72, 72, 72, 0.4);
}
/* Basic Styles */

nav	{
	float:right;
}
nav ul	{
	list-style:none;
	padding:0;
}
.nav {
    background: none;
    list-style: none;
    color: #fff;
    margin: 0;
    text-align: left;
}
.nav  li {
	display: inline-block;        
}
.nav li:hover {
	background-color: #3399cc;
}
.nav li a {
	display:inline-block;
	padding: 15px;
	text-decoration: none;
	font-size: 14px;
	font-weight:500;
	color: #fff;
}
.nav-btn {
	display: block;
	width:20px;
	height:20px;
	background: rgba(72, 72,72, 1);
	cursor: pointer;
	margin: 40px 20px 0 0px;
	float: right;
	background: url(../images/nav-icon.png);
}
 /* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #1F2833; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: rgba(84, 158, 212, 1);
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 25px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left 0.5s;
    padding: 20px;
}
#logo	{
	margin:20px;
	float:left;
	width:400px;
	height:80px;
	background: url(../images/templatelogos.png) no-repeat center;
}
section	{
	width:auto;
	margin: auto auto;
    height: auto;
}
.sub_section	{
	width: 100%;
	max-width:1200px;
	height: auto;
	max-height:100%;
    margin-right: auto;
    margin-left: auto;
	padding:0px;
}
/*-Slideshow-*/

#defaultbanner	{
	margin:0 0 auto;
	max-width:100%;
}
.panel {
    padding: 120px 0px 100px 0px;
    width: 100%;
    min-height: 100%;
    margin: 0 auto 0 auto;
    display: block;
    position: relative;
}
.row {
    margin: auto auto;
    width: auto;
    height: auto;
}
.row:after {
    content: "";
    clear: both;
    display: block;
}
.col-m-1 {        
	width: 8.33%;
}
.col-m-2 {
	width: 16.66%;
}
.col-m-3 {
	width: 25%;
}
.col-m-4 {
	width: 33.33%;
}
.col-m-5 {
	width: 41.66%;
}
.col-m-6 {
	width: 50%;
}
.col-m-7 {
	width: 58.33%;
}
.col-m-8 {
	width:66.66%;
}
.col-m-9 {
	width: 75%;
}
.col-m-10 {
	width: 83.33%;
}
.col-m-11 {
	width: 91.66%;
}
.col-m-12 {
	width: 100%;
}
footer {
	position:absolute;
	width:100%;
    background: #2f2f2f;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
	padding: 15px 0;
}
/*--Media Queries--*/
@media screen and (max-width: 200px)	{
	body	{
		position:absolute;
	}
	.icons	{
		margin-left: auto;
 		margin-right: auto;
	}
	.clogo	{
		margin-left: auto;
 		margin-right: auto;
	}
}
@media screen and (max-width: 750px) {
	/* For mobile phones: */
	[class*="col-"] {
		width: 100%;
	}
	header	{
		background: #549ED4;
	}
	#logo	{
	margin:20px;
	float:left;
	width:200px;
	height:40px;
	background: url(../images/templatelogos_sm.png) no-repeat center;
	}
    .sidenav a {
		font-size: 18px;
	}
	nav ul, nav:active ul	{
		display:none;
		position:absolute;
		padding:0px;
		left:0;
		background:#405580;
		top:70px;
		width:100%;
	}
	nav li	{
		display:block;
		background: rgba(72, 72,72, 1);
		width:100%;
		padding:0;
		margin:0;
	}
	.nav  li  a {
		display:block;
		text-decoration: none;
		font-size: 14px;
		color: #fff;
        }
	.nav li:hover {
        background-color: #3399cc;
    }
	#home {
		padding: 80px 0 0 0;
	}
	.checkmark	{
		padding-bottom:50px;
	}
	.aboutpod  {
        display:none;
    }
	.icons img	{
		margin-left: auto;
 		margin-right: auto;
	}
	.clogo img	{
		margin-left: auto;
 		margin-right: auto;
	}
}
@media screen and (max-width: 1300px) {
	#contact [class*="col-"] {
		width: 100%;
	}
	.mapouter	{
		margin-left: auto;
 		margin-right: auto;
	}
	.addy	{
		margin-left: 20%;
	}
}
/*--Sections--*/
/*--Home--*/
#home	{
	background-image:url(../images/panels1920X700.jpg);
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/*--Services--*/
#services	{
	background:#FFF;
	background: url(../images/towelsbk.jpg) fixed no-repeat;
	color:#777777;
}
.services	{
	background:none;
	padding:0 0 20px 0;
}
.services a {
	color:#333;
}
#services a {
	text-decoration:underline;
}
.services_pod	{
	background:#ffffff;
	border: 1px solid rgba(72, 72, 72, 0.2);
	/*border-radius:5px;*/
	height:auto;
	/*min-height:365px;*/
	padding:30px;
	/*border-top: 3px solid #2ecc71;*/
}
.services_pod:hover	{
	/*background:#3498db;*/
	/*color:#f5f5f5;*/
	transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
	box-shadow: 1px 1px 2px #888;
	border:none;
}
.services_imgbox {
	/*border: 1px solid #b5b5b5;*/
	padding:0;
	background:none;
}
.services_img {
}
.services_details p {
	font-size:16px;
	line-height:normal;
}
.services_iconbox {
	/*border: 1px solid #b5b5b5;*/
	padding:0;
	background:none;
}
/*--About--*/
#about	{
	background:#FFFFFF;
	color:#999999;
}
#about a {
    color: #428bca;
    text-decoration: none;
}
#about a:hover {
	color: #555;
	text-decoration: none;
}
#about a:visited {
	color: #428bca;
    text-decoration: none;
}
#about a:active {
	color: #428bca;
    text-decoration: none;
}
/*--Clients--*/
#clients	{
	background:#F1F1F1;
	color:#999999;
}
/*--Contact--*/
#contact	{
	background:#FFF;
	background: url(../images/machinebk.jpg) fixed no-repeat;
	color:#ffffff;
}
#contact .section_title	{
	color:#999999;
}
#form-main {
    margin:auto;
    width: auto;
    height: 600px;
    /*float: left;*/
    padding-top: 0px;
}

#form-div {
    background-color: rgba(84, 158, 212, 1);
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 35px;
    padding-bottom: 50px;
    width: 450px;
    /*float: left;*/
    /*left: 50%;*/
    margin:auto;
    /*position: absolute;*/
    border-radius:7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.feedback-input {
    color: #3c3c3c;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    border-radius: 0;
    line-height: 22px;
    background-color: #fbfbfb;
    padding: 13px 13px 13px 54px;
    margin-bottom: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid rgba(0, 0, 0, 0);
}

    .feedback-input:focus {
        background: #fff;
        box-shadow: 0;
        border: 3px solid #557A95;
        color: #557A95;
        outline: none;
        padding: 13px 13px 13px 54px;
    }

.focused {
    color: #30aed6;
    border: #30aed6 solid 3px;
}
/* Icons ---------------------------------- */

#name {
    background-image: url(../images/name.png);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

    #name:focus {
        background-image: url(../images/name.png);
        background-size: 30px 30px;
        background-position: 8px 5px;
        background-position: 11px 8px;
        background-repeat: no-repeat;
    }

#email {
    background-image: url(../images/email.png);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

    #email:focus {
        background-image: url(../images/email.png);
        background-size: 30px 30px;
        background-position: 11px 8px;
        background-repeat: no-repeat;
    }

#comment {
    background-image: url(../images/message.png);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize: vertical;
}

    input:hover,
    textarea:hover,
    input:focus,
    textarea:focus {
        background-color: white;
    }

#form-button {
    font-family: 'Roboto', sans-serif;
    float: left;
    width: 100%;
    border: #fbfbfb solid 4px;
    cursor: pointer;
    background-color: #557A95;
    color: white;
    font-size: 24px;
    padding-top: 22px;
    padding-bottom: 22px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: -4px;
    font-weight: 700;
}

    #form-button:hover {
        background-color: rgba(0, 0, 0, 0);
        color: #557A95;
    }

.submit:hover {
    color: #339900;
}

.ease {
    width: 0px;
    height: 74px;
    background-color: #fbfbfb;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}

.submit:hover .ease {
    width: 100%;
    background-color: white;
}

@media only screen and (max-width: 580px) {
    #form-div {
        margin-right: 3%;
        width: auto;
        margin-left: 0;
        padding-left: 3%;
        padding-right: 3%;
    }
}
.backtotop	{
	float:right;
	height:40px;
	width:40px;
	background-image: url(../images/bk2top.png);
}
.backtotop:hover	{
	background-image: url(../images/bk2tophover.png);
}
/*--Bounce element--*/
.div-bounce {
	background-color: none;
	position: relative;
	
	-webkit-animation: bounce 800ms ease-out;
	-moz-animation: bounce 800ms ease-out;
	-o-animation: bounce 800ms ease-out;
	animation: bounce 800ms ease-out;
}

/* Webkit, Chrome and Safari */

@-webkit-keyframes bounce {
  0% {
	-webkit-transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	-webkit-transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	-webkit-transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	-webkit-transform:translateY(-50%);
  }
  40% {
  	-webkit-transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	-webkit-transform:translateY(-30%);
  }
  70% {
  	-webkit-transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	-webkit-transform:translateY(-15%);
  }
  90% {
  	-webkit-transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	-webkit-transform:translateY(-10%);
  }
  97% {
  	-webkit-transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	-webkit-transform:translateY(-5%);
  }
  100% {
  	-webkit-transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}

/* Mozilla Firefox 15 below */
@-moz-keyframes bounce {
  0% {
	-moz-transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	-moz-transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	-moz-transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	-moz-transform:translateY(-50%);
  }
  40% {
  	-moz-transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	-moz-transform:translateY(-30%);
  }
  70% {
  	-moz-transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	-moz-transform:translateY(-15%);
  }
  90% {
  	-moz-transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	-moz-transform:translateY(-10%);
  }
  97% {
  	-moz-transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	-moz-transform:translateY(-5%);
  }
  100% {
  	-moz-transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}

/* Opera 12.0 */
@-o-keyframes bounce {
  0% {
	-o-transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	-o-transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	-o-transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	-o-transform:translateY(-50%);
  }
  40% {
  	-o-transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	-o-transform:translateY(-30%);
  }
  70% {
  	-o-transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	-o-transform:translateY(-15%);
  }
  90% {
  	-o-transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	-o-transform:translateY(-10%);
  }
  97% {
  	-o-transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	-o-transform:translateY(-5%);
  }
  100% {
  	-o-transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}

/* W3, Opera 12+, Firefox 16+ */
@keyframes bounce {
  0% {
	transform:translateY(-100%);
    opacity: 0;
  }
  5% {
  	transform:translateY(-100%);
    opacity: 0;
  }
  15% {
  	transform:translateY(0);
    padding-bottom: 5px;
  }
  30% {
  	transform:translateY(-50%);
  }
  40% {
  	transform:translateY(0%);
    padding-bottom: 6px;
  }
  50% {
  	transform:translateY(-30%);
  }
  70% {
  	transform:translateY(0%);
    padding-bottom: 7px;
  }
  80% {
  	transform:translateY(-15%);
  }
  90% {
  	transform:translateY(0%);
  	padding-bottom: 8px;
  }
  95% {
  	transform:translateY(-7%);
  }
  97% {
  	transform:translateY(0%);
  	padding-bottom: 9px;
  }
  99% {
  	transform:translateY(-3%);
  }
  100% {
  	transform:translateY(0);
  	padding-bottom: 9px;
    opacity: 1;
  }
}
/*--fade in--*/

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-in.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.fade-in.two {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay:1.2s;
  animation-delay: 1.2s;
}

.fade-in.three {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  animation-delay: 1.6s;
}
.fade-in.four {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}

/*---make a basic box ---*/
.box{
  width: 200px;
  height: 200px;
  position: relative;
  margin: 10px;
  float: left;
  border: 1px solid #333;
  background: #999;
}
/*---Footer---*/
.links	{
	line-height:14px;
	font-size:12px;
}
.privacy	{
	line-height:14px;
	font-size:12px;
}
.company-social {
}
.company-social img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.company-social img:hover, .company-social-sm img:hover{
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.company-social ul {
    list-style-type: none;
    padding: 0;
}
.company-social li {
	display: inline-block;
	margin: 0 !important;
	padding: 0 0 0 3px;
}
.company-social a {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
	color: #fff;
	transition: background .3s ease-in-out;
}
.company-social a i {
	text-align: center;
	margin: 0;
	padding: 0;
}
.copyright	{
}